"SU_TITLE"			= "Quartz Composer QuickTime-støtte for Tiger";
"SU_VERS"			= "1.0";
"SU_SERVERCOMMENT"	= "For stasjonære modeller og tjenermaskiner.";

"volumeHasTier3"	= "Denne programvaren inneholder ikke støtte for systemspråket du bruker.";
"systemTooOld"		= "Denne programvaren krever Mac OS X versjon 10.4.11 eller nyere.";
"isDowngrade"		= "En nyere versjon av denne programvaren er allerede installert.";
